package dev.dao;

import dev.model.OrderDetail;

import java.util.List;

public class OrderDetailDao {

    public void save(OrderDetail detail) {

        // TODO:
        // Insert order detail

    }

    public List<OrderDetail> findByOrderId(int orderId) {

        // TODO:
        // Retrieve order details

        return null;
    }

}